cayenne-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrus Adamchik (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (CAY-1705) Cayenne plugin compatibility with M2E
Date Sat, 05 May 2012 10:59:50 GMT

     [ https://issues.apache.org/jira/browse/CAY-1705?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrus Adamchik closed CAY-1705.
--------------------------------

       Resolution: Fixed
    Fix Version/s:     (was: 3.1M3)
                   3.1M4

Applied the patch. Can't test it yet though... All repositories listed here http://wiki.eclipse.org/M2E_updatesite_and_gittags
are giving me 404 at the moment. Maybe Eclipse servers are under maintenance or something?
                
> Cayenne plugin compatibility with M2E
> -------------------------------------
>
>                 Key: CAY-1705
>                 URL: https://issues.apache.org/jira/browse/CAY-1705
>             Project: Cayenne
>          Issue Type: Improvement
>          Components: Non-GUI Tools
>            Reporter: Andrei Veprev
>             Fix For: 3.1M4
>
>         Attachments: CAY-1705.patch
>
>
> With M2E (Maven Eclipse plugin) version 1.1 it is possible to integrate any maven plugin
with it. See http://wiki.eclipse.org/M2E_compatible_maven_plugins
> Basically it lets Eclipse know when certain maven plugin should be executed.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message